<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Gary Lamb (.) -->
<Events>
	<Event>
		<Name>Snapshot</Name>
		<Attributes>
			<Attribute>
				<Name>Snapshot</Name>
				<Type>string</Type>
			</Attribute>
			<Attribute>
				<Name>CrossfadeTime</Name>
				<Type>long</Type>
			</Attribute>
            <Attribute>
                <Name>CrossfadeEnable</Name>
                <Type>long</Type>
            </Attribute>
			<Attribute>
				<Name>SwitchPosition</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Enable</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>UA Recall Enable</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>UA Snapshot attached</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>UA Device Identity</Name>
				<Type>string</Type>
			</Attribute>
		</Attributes>
	</Event>
	<Event>
		<Name>SnapshotScope</Name>
		<Attributes>
			<Attribute>
				<Name>Input Input IN1/2</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Input GAIN</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Input TRIM</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Input FILTERS</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Input FORMAT</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Input 48V</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Input PATCH</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Input LABEL</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Input DELAY</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input EQ EQ</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Dynamics GATE</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Dynamics DEES</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Dynamics LIM</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Dynamics COMP</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX1 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX2 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX3 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX4 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX5 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX6 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX7 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX8 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX9 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX10 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX11 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX12 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX13 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX14 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX15 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 1-16 AUX16 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX17 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX18 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX19 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX20 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX21 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX22 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX23 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX24 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX25 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX26 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX27 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX28 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX29 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX30 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX31 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input Bus 17-32 AUX32 SEND</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input MISC PAN LCR</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input MISC INSERT</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input MISC DIR</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input MISC FADER</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input MISC MUTE</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input MISC MUTE GROUP</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Input MISC VCA</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Bus MISC PAN LCR</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Bus MISC INSERT</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Bus MISC PATCH</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Bus MISC LABEL</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Bus MISC DELAY</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Bus MISC FADER</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Bus MISC MUTE</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Bus MISC MUTE GROUP</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Bus MISC VCA</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
      <Attribute>
        <Name>Bus MISC EQ</Name>
        <Type>long</Type>
        <InitialValue>1</InitialValue>
      </Attribute>
      <Attribute>
				<Name>Bus Dynamics LIM</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Bus Dynamics COMP</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Bus EQ EQ</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Bus EQ GEQ</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Effect FX 1</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Effect FX 2</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Effect FX 3</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Effect FX 4</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Effect FX 5</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Effect FX 6</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Effect FX 7</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Effect FX 8</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Misc ASSIGN INPUT FDR ASSN</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Misc ASSIGN INPUT FDR PAGE</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Misc ASSIGN OUTPUT FDR ASSN</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Misc ASSIGN OUTPUT FDR PAGE</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Misc ASSIGN VST ROW ASSN</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Misc ASSIGN VST ROW PAGE</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Misc ASSIGN FDR ENC ASSN</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Misc ASSIGN FDR ENC PAGE</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 1</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 2</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 3</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 4</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 5</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 6</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 7</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 8</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 9</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 10</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 11</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 12</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 13</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 14</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 15</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 16</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 17</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 18</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 19</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 20</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 21</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 22</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 23</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 24</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 25</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 26</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 27</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 28</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 29</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 30</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 31</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 32</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 33</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 34</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 35</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 36</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 37</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 38</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 39</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 40</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 41</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 42</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 43</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 44</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 45</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 46</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 47</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 48</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 49</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 50</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 51</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 52</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 53</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 54</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 55</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 56</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 57</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 58</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 59</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 60</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 61</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 62</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 63</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 64</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 65</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 66</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 67</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 68</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 69</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 70</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 71</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 72</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 73</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 74</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 75</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 76</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 77</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 78</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 79</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 80</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 81</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 82</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 83</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 84</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 85</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 86</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 87</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 88</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 89</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 90</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 91</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 92</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 93</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 94</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 95</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 96</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel Mix L</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel Mix C</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel Mix R</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 1 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 2 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 3 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 4 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 5 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 6 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 7 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 8 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 9 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 10 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 11 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 12 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 13 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 14 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 15 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 16 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 17 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 18 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 19 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 20 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 21 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 22 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 23 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 24 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 25 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 26 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 27 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 28 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 29 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 30 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 31 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 32 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 33 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 34 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 35 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 36 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 37 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 38 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 39 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 40 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 41 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 42 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 43 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 44 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 45 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 46 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 47 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 48 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 49 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 50 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 51 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 52 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 53 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 54 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 55 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 56 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 57 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 58 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 59 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 60 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 61 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 62 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 63 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 64 Bus</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 1 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 2 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 3 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 4 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 5 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 6 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 7 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 8 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 9 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 10 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 11 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 12 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 13 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 14 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 15 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>Channel 16 VCA</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
		</Attributes>
	</Event>
	<Event>
		<Name>GPI</Name>
		<Attributes>
			<Attribute>
				<Name>Enable</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Virtual Pin</Name>
				<Type>long</Type>
			</Attribute>
		</Attributes>
	</Event>
	<Event>
		<Name>GPO</Name>
		<Attributes>
			<Attribute>
				<Name>Enable</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Virtual Pin</Name>
				<Type>long</Type>
			</Attribute>
		</Attributes>
	</Event>
	<Event>
		<Name>Blackout</Name>
		<Attributes>
			<Attribute>
				<Name>Active</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
		</Attributes>
	</Event>
	<Event>
		<Name>TimeEvent</Name>
		<Attributes>
			<Attribute>
				<Name>Active</Name>
				<Type>long</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>TargetCueNumber</Name>
				<Type>double</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
			<Attribute>
				<Name>AfterSeconds</Name>
				<Type>double</Type>
				<InitialValue>0</InitialValue>
			</Attribute>
		</Attributes>
	</Event>
	<Event>
		<Name>HiQNet</Name>
		<Attributes>
			<Attribute>
				<Name>Active</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Venue Number</Name>
				<Type>long</Type>
				<InitialValue>1</InitialValue>
			</Attribute>
		</Attributes>
	</Event>
</Events>

